Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155107 - Anaconda does not install aspell-bg, kde-i18n-Bulgarian and openoffice.org-langpack-bg_BG with Bulgarian support selected
Summary: Anaconda does not install aspell-bg, kde-i18n-Bulgarian and openoffice.org-la...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 155836
TreeView+ depends on / blocked
 
Reported: 2005-04-16 11:21 UTC by Doncho Gunchev
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-28 17:38:00 UTC


Attachments (Terms of Use)
anaconda install log (deleted)
2005-04-24 14:43 UTC, Ronny Buchmann
no flags Details
generated anaconda-ks.cfg (deleted)
2005-04-24 14:44 UTC, Ronny Buchmann
no flags Details

Description Doncho Gunchev 2005-04-16 11:21:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
The installation of FC4t2 with Bulgarian language and support selected the system ends up without kde-i18n, aspell-bg openoffice.org-langpack-bg_BG. These are the packages I think are needed for proper work with FC in Bulgaria, but there can be more.

Version-Release number of selected component (if applicable):
anaconda-10.2.0.???

How reproducible:
Always

Steps to Reproduce:
1. Install FC4t2 and select Bulgarian language support

Actual Results:  none of the following packages is installed: kde-i18n, aspell-bg and openoffice.org-langpack-bg_BG

Expected Results:  these should be installed

Additional info:

While I can install these by hand, many (all) new users will not even know they exist.

Comment 1 Chris Lumens 2005-04-16 19:54:48 UTC
Please test with Rawhide and let me know if it works for you.  I committed
support for this just yesterday.

Comment 2 Doncho Gunchev 2005-04-18 19:14:38 UTC
Any guidelines how do I do this? How do I rebuild or get updated ISOs? I have
the bandwith to download all packages in 1/2 days but...

Comment 3 Ronny Buchmann 2005-04-24 14:21:28 UTC
With latest anaconda (10.2.0.52) language support packages are not installed on
graphical CD install (didn't try other methods yet)

Comment 4 Ronny Buchmann 2005-04-24 14:43:12 UTC
Created attachment 113600 [details]
anaconda install log

Comment 5 Ronny Buchmann 2005-04-24 14:44:21 UTC
Created attachment 113601 [details]
generated anaconda-ks.cfg

Comment 6 Ronny Buchmann 2005-04-24 16:59:04 UTC
#3:
Same for network install, but packages from default (=installation) language
*are* installed.


Comment 7 Ronny Buchmann 2005-05-15 10:19:36 UTC
comment #6 is still true (anaconda 10.2.0.61)

I selected German, Japanese and Russian, but only German is installed.

please reopen


Note You need to log in before you can comment on or make changes to this bug.